Bug 10672 - init-script for snmptrapd
: init-script for snmptrapd
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/net-snmp)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-01-17 09:16 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-01-17 09:16:18
В пакете отсутствует init-скрипт для запуска демона snmptrapd.
------- Comment #1 From 2007-01-30 10:07:08 -------
Fixed in 5.4-alt2.
------- Comment #2 From 2007-02-27 14:00:47 -------
Закроете?